body.internet_marketing {}

body.internet_marketing {}

body.internet_marketing .promo {
	margin-bottom: 15px;
	display: block !important;
}

body.internet_marketing .block-4 .btn {
	font-size: 12px;
}


body.internet_marketing .sk-hg-1 {}

body.internet_marketing .sk-hg-1 .sk-a2 {
	position: relative;
}
body.internet_marketing .sk-hg-1 .sk-a2 .sk-badge {
	right: 30px;
}

body.internet_marketing .sk-hg-1 .sk-a2 .header {
	margin-bottom: 20px;
}
body.internet_marketing .sk-hg-1 .sk-a2 .header .title {
	margin-top: 0;
	font-size: 30px;
}
body.internet_marketing .sk-hg-1 .sk-a2 .sub-header {
	background: #ddd;
	color: #888;
	font-weight: bold;
	padding: 25px 20px;
	margin-bottom: 25px;
}
body.internet_marketing .sk-hg-1 .sk-a2 .sk-a2-in {
	padding-top: 10px;
	padding-bottom: 10px;
}
body.internet_marketing .sk-hg-1 .sk-a2-white .sk-a2-in {
	background: #fff;
	padding: 10px 15px;
}

body.internet_marketing .sk-hg-1 .number {
	font-weight: bold;
	font-size: 100px;
	line-height: 85px;
	margin-bottom: 7px;
}


body.internet_marketing hr.last {
	margin-top: 12px;
}
